/* CSS Document: style.css ==================================================
Legenda:
#       id
.       class
@       zavináč označuje parametr
'%'     v textovém řetězci označuje jakýkoli text např.: LIKE '%' + @NAZEV + '%'
*{}     zápis platí pro všechno na stránce např.: *{font-family:Verdana;}
============================================================================= */

* {
  /*browser worksheet*/
  margin: 0px auto;
  background-color: black;
}

body {
  background-color: black;
}

#myPage {
  height: auto;
  width: 1200px;
  margin: 0px auto;
  background-color: black;
}

#header {
  margin: 0px auto;
  height: 160px;
  width: 100%;
  background-color: black;
}

#bar {
  height: 25px;
  width: 100%;
  background-color: black;
  color: white;
}

#content {
  /*float: left;*/
  width: 1200px;
  background-color: black;
}

#footer {
  margin: 0px auto;
	height: 50px;
	width: 1200px;
	text-align: center;
	background-color: black;
  color: white;
}